Subject: Trainer Candidate - Deepak Sajnani
From: Deepak Sajnani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jul 2021 01:29:58 -0400

| | Tech Support Test

Name | Deepak Sajnani
E-mail | [email-masked]
Phone Number | (+91) 8130618994
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aditya Birla Capital Limited | Sr.Executive | Present | 15000
Previous Employer 1 | MakeMyTrip | Sr. Executive | Apr'20 | 18500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

In Aditya Birla Capitals i have joined this on dec'20. I am senior executive operation in business loans. I am fresher for this industry. When i joined this then i was checking the all documents and moving forward. I was doing this work only 1-2 months and i was moved in the disbursal team where the loan amount is disbursed.

In MakeMyTrip i have joined this on apr'16 to apr'20. I was Sr. Executive operations in Customer care group department. I was handling the emails, chats and queries related to the refunds. I was reconciliation the data of the refunds and processing. Maintain the daily, weekly and monthly reports for audits and handling the campaign related data like processing the refunds into customer wallets and in bank A/c. Preparing the performance presentation for QBR.Handling the escalations from internal teams of the customer like legal and customer delight team we have solved in TAT.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have face the situation when i was in MakeMyTrip Pvt Ltd. There is some mishappening in kolkata. At that time the flight was cancelled due to this situation in levening. I was went to the office next day. Then call flow is on peak and chats flow is also on peak. We don't have this much agents to handle this flow. So we have took the agents from other departments to handle this situation. And i was handling the cancellation the amount to the refund as per the airlines policy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good employee sell the product as per own convenience. Great employees know the requirements of the customer and then give the suggestion of the product.

What according to you makes you a good candidate for this position? | I am a handling the team in previous organization and i have good knowledge of microsoft office. I have skills to understand and meeting with the other departments. I know how to treat the employee of the allocating department.i have the skill to manage the bad situation of the team. So I am fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |